MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0029004Open CASCADE[OCCT] OCCT:DRAWpublic2017-08-16 15:452017-09-29 16:29
Reporterabv 
Assigned Tobugmaster 
PrioritynormalSeverityminor 
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version[OCCT] 7.2.0Fixed in Version[OCCT] 7.2.0 
Summary0029004: DRAW - update help of chrono and dchrono commands
DescriptionChanges in DRAW commands chrono and dchrono made in the frames of 0027691 need to be reflected in description of these commands shown by DRAW "help" command.
Steps To ReproduceFix pushed to branch CR29004, please review
TagsNo tags attached.
Test case numberNot required
Attached Files

- Relationships
child of 0027691closedapn Remove dchrono from all test cases and move its to perf group 

-  Notes
(0070023)
git (administrator)
2017-08-29 06:59

Branch CR29004 has been created by abv.

SHA-1: 76f3cdc8f08f38d35fcdb961fc4be7281133dd0d


Detailed log of new commits:

Author: abv
Date: Tue Aug 29 06:59:28 2017 +0300

    0029004: DRAW - update help of chrono and dchrono commands
    
    Help of DRAW commands chrono and dchrono is updated according to changes made within 0027691
(0070029)
msv (developer)
2017-08-29 09:47

Reviewed.
No need to test. Only check of compilation of OCCT is enough.
(0070032)
bugmaster (administrator)
2017-08-29 10:58

Combination
OCCT : CR29004 SHA-1: 76f3cdc8f08f38d35fcdb961fc4be7281133dd0d
Products : master
has been compiled on Windows, Linux and MacOS platforms
Number of compiler warnings:

Warnings
OCCT :
Linux: 0 (0 on master)
Windows: 0 (0 on master)
MacOS : 0 (0 on master)

Products :
Linux: 4 (4 on master)
Windows: 0 (0 on master)
MacOS : 0 (0 on master)
(0070197)
git (administrator)
2017-09-04 18:20

Branch CR29004 has been deleted by kgv.

SHA-1: 76f3cdc8f08f38d35fcdb961fc4be7281133dd0d

- Related Changesets
occt: master 7d3225b5
Timestamp: 2017-08-29 03:59:28
Author: abv
Committer: bugmaster
Details ] Diff ]
0029004: DRAW - update help of chrono and dchrono commands

Help of DRAW commands chrono and dchrono is updated according to changes made within 0027691
mod - src/Draw/Draw_BasicCommands.cxx Diff ] File ]

- Issue History
Date Modified Username Field Change
2017-08-16 15:45 abv New Issue
2017-08-16 15:45 abv Assigned To => apn
2017-08-16 15:46 abv Relationship added child of 0027691
2017-08-29 06:59 git Note Added: 0070023
2017-08-29 07:00 abv Assigned To apn => msv
2017-08-29 07:00 abv Status new => resolved
2017-08-29 07:00 abv Steps to Reproduce Updated View Revisions
2017-08-29 09:47 msv Note Added: 0070029
2017-08-29 09:47 msv Assigned To msv => bugmaster
2017-08-29 09:47 msv Status resolved => reviewed
2017-08-29 10:58 bugmaster Note Added: 0070032
2017-08-29 10:58 bugmaster Test case number => Not required
2017-08-29 10:58 bugmaster Status reviewed => tested
2017-08-31 18:37 bugmaster Changeset attached => occt master 7d3225b5
2017-08-31 18:37 bugmaster Status tested => verified
2017-08-31 18:37 bugmaster Resolution open => fixed
2017-09-04 18:20 git Note Added: 0070197
2017-09-29 16:17 user533 Fixed in Version => 7.2.0
2017-09-29 16:29 user533 Status verified => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker